Bug 54129 - System hangs completely (unaligned trap?)
System hangs completely (unaligned trap?)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
alpha Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-27 23:35 EDT by Wonmuk Hwang
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 14:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wonmuk Hwang 2001-09-27 23:35:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
System hangs in the middle of using it. When hangs, nothing works(any 
keyobard input or ssh from aother machine). Have to use hardware reset 
button. 

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
Seems to occur when many jobs are running, but the jobs never
exceeded even the RAM size.
	

Additional info:

(1) System: 21264 dual CPU 833MHz alpha w/ 2GB RAM. 
    Kernel version 2.4.3

(2) Last lines in /var/log/messages :
Sep 27 19:35:03 yogi kernel: X(984): unaligned trap at 0000000120cf4144: 
0000000120eca852 2c 28
Sep 27 19:35:03 yogi kernel: X(984): unaligned trap at 0000000120cf4144: 
0000000120eca856 2c 28
.... there are bunch of messages same as above.

(3) Recent change made to the kernel :
Enabled 'ide-scsi emualtion' in order to use IDE CD-RW.

Note You need to log in before you can comment on or make changes to this bug.